@charset "utf-8";
/* CSS Document */

/* ||||||||||||||||||||||||||||||||||||| STANDARD PROFILE SKIN |||||||||||||||||||||||||||||||||||||| */
/* contentBoxes for Hover*/
.profileCont h1 p{color:black;font:bold 15px/50px "Trebuchet MS";text-transform:uppercase;letter-spacing:2px;background:url(/themes/main/images/profile/profileSkins/standard/profileBoxHead.gif) no-repeat center top;}
.profileCont .profileContWrapper{background:url(/themes/main/images/profile/profileSkins/standard/profileBoxBody.gif) repeat-y center;}
.profileCont .profileContContainer{color:black;}

/* contentBoxes for mainContent*/
#mainContent .profileCont h1 p{color:black;font:bold 15px/50px "Trebuchet MS";text-transform:uppercase;letter-spacing:2px;background:url(/themes/main/images/profile/profileSkins/standard/profileSprite.png) no-repeat center -60px;text-align:left;padding-left:25px;}
#profileLimited .profileCont h1 p{font:bold 12px/50px "Arial";letter-spacing:1px}

#mainContent .profileCont .profileContWrapper{background:url(/themes/main/images/profile/profileSkins/standard/profileBoxBody.png) repeat-y center;}
#mainContent .profileCont .profileContContainer{color:black;}

/* LeftCol contentBoxes */
#profileLftCol .profileCont h1 p, #p_nfo .profileCont h1 p{color:white;font:bold 15px/50px "Trebuchet MS";text-transform:uppercase;letter-spacing:2px;background:url(/themes/main/images/profile/profileSkins/standard/profileSprite.png) no-repeat center top;}
#profileLftCol .profileCont .profileContWrapper, #p_nfo .profileCont .profileContWrapper{background:url(/themes/main/images/profile/profileSkins/standard/profileBoxBodyLeft.png) repeat-y center;}
#profileLftCol .profileCont .profileContContainer, #p_nfo .profileCont .profileContContainer{color:white;}

/* contentBoxes footer */
.profileFooter{background: url(/themes/main/images/profile/profileSkins/standard/profileSprite.png) no-repeat center -50px;height: 10px;}
#profileRhtCol .profileFooter{background-position:center -110px;}

/* Footer Rectangle Ad */
#footerRectangleAd .rectangleAd{position:relative;top:-35px;left:0;}

/* p_nfo */
#p_nfo .profileCont h1{}
#p_nfo .profileCont h1 p{text-transform:none;letter-spacing:normal;font-size:24px;}
#p_nfo .auxPanel{background:url(/themes/main/images/profile/profileSkins/standard/profileBoxBodyLeftUp.png) repeat-y center;}
.auxPanel #karmaVoteStars{margin:0 auto;}
#karmaVoteStars{width:200px;margin:0 auto;}
#karmaVoteStars li{float:left;}

/* ||||| Stars For Established Karma |||||*/
#hasStars .hasStar, #hasStars.hasEmpty .hasStar{background:url(/themes/main/images/profile/profileSkins/standard/profileSprite.png) no-repeat 0 -260px;cursor:default;}
.has1 #hasStar1,
.has15 #hasStar1,
.has2 #hasStar1,
.has2 #hasStar2,
.has25 #hasStar1,
.has25 #hasStar2,
.has3 #hasStar1,
.has3 #hasStar2,
.has3 #hasStar3,
.has35 #hasStar1,
.has35 #hasStar2,
.has35 #hasStar3,
.has4 #hasStar1,
.has4 #hasStar2,
.has4 #hasStar3,
.has4 #hasStar4,
.has45 #hasStar1,
.has45 #hasStar2,
.has45 #hasStar3,
.has45 #hasStar4,
.has5 #hasStar1,
.has5 #hasStar2,
.has5 #hasStar3,
.has5 #hasStar4,
.has5 #hasStar5{background:url(/themes/main/images/profile/profileSkins/standard/profileSprite.png) no-repeat -33px -258px;}

.has05 #hasStar1,
.has15 #hasStar2,
.has25 #hasStar3,
.has35 #hasStar4,
.has45 #hasStar5{background:url(/themes/main/images/profile/profileSkins/standard/profileSprite.png) no-repeat -70px -258px;}

/* ||||| Stars for Voting ||||| */
/* Set Stars to Empty */
#karmaVoteStars .star{display:block;width:35px;height:35px;margin:0;}

/* Show Stars Accoirding to which star is Hovered */
.show1 #star1,
.show2 #star1,
.show2 #star2,
.show3 #star1,
.show3 #star2,
.show3 #star3,
.show4 #star1,
.show4 #star2,
.show4 #star3,
.show4 #star4,
.show5 #star1,
.show5 #star2,
.show5 #star3,
.show5 #star4,
.show5 #star4,
.show5 .star{background:url(/themes/main/images/profile/profileSkins/standard/profileSprite.png) no-repeat -105px -258px;}

#karmaVotes {clear:both;color:#FFF;margin-top:10px;text-align:center;}

.karmaHelpTips{width:25px;height:22px;background:url(/themes/main/images/profile/profileSkins/standard/profileSprite.png) no-repeat 6px -309px;cursor:help;margin-top:6px;}

.karmaHelp .tip{color:#000;width:180px;height:auto;z-index:13000;background-color:#FFF;border:1px solid #666;}
.karmaHelp .tip-title{font:bold 11px Arial,Verdana;color:#00aeef;background:#FFF;padding:5px 0 0 8px;width:170px;height:auto;}
.karmaHelp .tip-text{font-family:Arial,Verdana;	font-size:10px;	color:#333;line-height:15px;padding:0 8px 8px;margin:0;}

/* |||||||||||||||||||||||||||||||||| End Standard Profile Skin ||||||||||||||||||||||||||||||||| */

html, body{margin:0;padding:0;}

body.custom,
.custom #skin_screen, 
.custom #skin_stage,
.custom #skin_footerWrapper,
.custom #skin_body,
.custom #skin_footer,
.custom .footerWrapper #footer{background:transparent;background-image:none;}

.custom #skin_body{height:100%;}
.custom #skin_screen{overflow:hidden;}
.custom #skin_stage{width:980px;margin:0 auto;}

.custom #brandingBar li a strong{border-color:black;}

body.custom #footerLinks,
body.custom #footerLinks li a,
body.custom #footerLinks #copyrights,
body.custom #footerLinks #copyrights p{border-color:black;}

/* ||||||||||||||||||||||||||| GAME SKINS ||||||||||||||||||||||||||||||||| */
body.ts{background: #4b0c07 url(/themes/main/images/profile/customProfiles/backs/ts_background.jpg) no-repeat center top fixed;}
body.ts_jinong{background: #221e0c url(/themes/main/images/profile/customProfiles/backs/ts_jinong_background.jpg) no-repeat center top fixed;}
body.ts_guanyuin{background: #1a0c02 url(/themes/main/images/profile/customProfiles/backs/ts_guanyuin_background.jpg) no-repeat center top fixed;}
body.ts_fujin{background: #150d07 url(/themes/main/images/profile/customProfiles/backs/ts_fujin_background.jpg) no-repeat center top fixed;}
body.wolf_blue{background: #000000 url(/themes/main/images/profile/customProfiles/backs/wolf_blueBack.jpg) no-repeat center top fixed;}
body.wolf_red{background: #000000 url(/themes/main/images/profile/customProfiles/backs/wolf_redBack.jpg) no-repeat center top fixed;}
body.pt{background: url(/themes/main/images/profile/customProfiles/backs/ptBack.jpg) no-repeat center top fixed;}
body.do{background: url(/themes/main/images/profile/customProfiles/backs/domoBack.jpg) no-repeat center top fixed;}
body.do2{background: #d7fbf4 url(/themes/main/images/profile/customProfiles/backs/domoBack2.jpg) no-repeat center top fixed;}
body.lgdc_jeandarc{background: #D1BDBE url(/themes/main/images/profile/customProfiles/backs/lgdc_jean.jpg) no-repeat center center fixed;}
body.lgdc_dracula{background: #303c48 url(/themes/main/images/profile/customProfiles/backs/lgdc_dracula.jpg) no-repeat center center fixed;}
body.lc{background: url(/themes/main/images/profile/customProfiles/backs/lcBack.jpg) no-repeat center top fixed;}
body.sy{background: url(/themes/main/images/profile/customProfiles/backs/shiayaBack.jpg) no-repeat center top fixed;}
body.tb{background: #acc99f url(/themes/main/images/profile/customProfiles/backs/tb_background.jpg) no-repeat center top fixed;}
body.gf_orange{background: #fff9c1 url(/themes/main/images/profile/customProfiles/backs/gf_background_orange.jpg) no-repeat center center fixed;}
body.gf_blue{background: #000c53 url(/themes/main/images/profile/customProfiles/backs/gf_background_blue.jpg) no-repeat center center fixed;}
body.kh_diaoChan{background: #D8BFF8 url(/themes/main/images/profile/customProfiles/backs/KingdomHeroes_DiaoChan.jpg) no-repeat fixed center center;}
body.kh_shu{background: #C0D3BF url(/themes/main/images/profile/customProfiles/backs/KingdomHeroes_Shu.jpg) no-repeat fixed center center;}
body.kh_wei{background: #290602 url(/themes/main/images/profile/customProfiles/backs/KingdomHeroes_Wei.jpg) no-repeat fixed center center;}
body.kh_wu{background: #AAC5E0 url(/themes/main/images/profile/customProfiles/backs/KingdomHeroes_Wu.jpg) no-repeat fixed center center;}
body.ks_blossoms{background: #00082D url(/themes/main/images/profile/customProfiles/backs/Blossoms_bg.jpg) no-repeat fixed center center;}
body.ks_fsunrise{background: #9BA9A9 url(/themes/main/images/profile/customProfiles/backs/fog_bg.jpg) no-repeat fixed center center;}
body.ks_gwarrior{background: #879B8F url(/themes/main/images/profile/customProfiles/backs/grass_bg.jpg) no-repeat fixed center center;}
body.ks_bkitsu{background: #F5EFDF url(/themes/main/images/profile/customProfiles/backs/Kitsu_bg.jpg) no-repeat fixed center center;}
body.ddt{background: #67cbc3 url(/themes/main/images/profile/customProfiles/backs/ddt.jpg) no-repeat fixed center center;}
body.dkonline_elf{background: #000000 url(http://s.aeriastatic.com/files/dragonknights/image/E/Elf-Skin.jpg) no-repeat fixed center center;}
body.dkonline_felynx{background: #000000 url(http://s.aeriastatic.com/files/dragonknights/image/F/Felynx-Skin.jpg) no-repeat fixed center center;}
body.dkonline_human{background: #000000 url(http://s.aeriastatic.com/files/dragonknights/image/H/Human-Skin.jpg) no-repeat fixed center center;}
body.dkonline_lycan{background: #000000 url(http://s.aeriastatic.com/files/dragonknights/image/L/Lycan-Skin.jpg) no-repeat fixed center center;}


/* ||||||||||||||||||||||||| COLOR SKINS ||||||||||||||||||||||||||||||||||||||| */
body.green{background:#c9f8e0 url(/themes/main/images/profile/customProfiles/backs/greenGradientBack.jpg) repeat-x top fixed;}
body.pink{background:#feedf5 url(/themes/main/images/profile/customProfiles/backs/pinkGradientBack.jpg) repeat-x top fixed;}
body.purple{background:#f1c7f0 url(/themes/main/images/profile/customProfiles/backs/purpleGradientBack.jpg) repeat-x top fixed;}
body.red{background:#fbcbcb url(/themes/main/images/profile/customProfiles/backs/redGradientBack.jpg) repeat-x top fixed;}
body.orange{background:#ffe7cb url(/themes/main/images/profile/customProfiles/backs/orangeGradientBack.jpg) repeat-x top fixed;}
body.yellow{background:#fffde0 url(/themes/main/images/profile/customProfiles/backs/yellowGradientBack.jpg) repeat-x top fixed;}
body.charcoal{background:#cccccc url(/themes/main/images/profile/customProfiles/backs/charcoalGradientBack.jpg) repeat-x top fixed;}

#page{width:auto;margin:0 auto;}
#pageHorizontalNav{background:none;}
#pageBody{border:solid 0px #c9c9c9;border-top-width:0;min-height:350px;position:relative;}

/* Custom Page Back */
.custom #pageHorizontalNav{background:none;}

/* Profile mainContent Structure */
#mainContent{display:block;width:100%;min-height:inherit;}

/* profile Layout */
#profileUnmoveable{float:left;width:460px;}
#profileLftCol{float:left;width:405px;clear:left;}
#profileRhtCol{float:right;width:460px;height:400px;min-height:500px;}
html>body #profileRhtCol{height:auto;}

/* contentBoxes */
.profileCont{display:block;width:460px;margin-bottom:15px;}
.profileCont h1, #mainContent .profileCont h1{height:50px;cursor:move;padding:0;}
.profileCont h1 p{text-align:left;padding-left:25px;}
#p_nfo .profileCont h1{cursor:default;}
.profileContWrapper{padding:0;}
.profileContContainer{padding:15px 0;margin:0 15px;overflow:auto;}
.profileCont .profileContContainer * {font:11px Arial;padding:0;}
#mainContent p{padding:0;margin:0;}
.profileCont .profileContContainer a, #mainContent .profileCont .profileContContainer a *{font-weight:bold;text-decoration:none;}
.profileCont .profileContContainer a:hover, #mainContent .profileCont .profileContContainer a:hover *{text-decoration:none;}
.profileCont .auxPanel{padding:15px;height:70px;}

.profileCont .profileCommentsWrapper {max-height:420px;}
.profileCont .profileEventsWrapper {max-height:350px;}
.profileCont .profileBlogsWrapper {max-height:300px;}

/* pillMenu for profile blocks */
.pillProfileMenu{text-transform:lowercase;display:block; margin-top:-45px;height:32px;float:right;margin-right:10px;}
.pillProfileMenu li{float:left;height:32px;font:bold 11px/32px Arial;}
.pillProfileMenu .divider{width:2px;}
.pillProfileMenu .transition{width:20px;}
.pillProfileMenu .button a{display:block;margin-top:5px;font:bold 11px/20px Arial;text-decoration:none;text-align:center;}

/* p_nfo */
#p_nfo .nfo_left{display:block;width:187px;float:left;height:200px;}
#p_nfo .nfo_right{display:block;width:200px;float:right;overflow:hidden;padding-bottom:5px;}
#p_nfo .nfo_right li{border-bottom:solid 1px #616161;padding:4px 4px 4px 8px;color:white;font:10px Verdana;text-transform:lowercase;}
#p_nfo .nfo_right li *{color:white;font:10px Verdana;text-transform:none;}
#p_nfo .nfo_right li strong{font-weight:bold;}
#p_nfo .nfo_right li a{font-weight:bold;color:#00aeef;}
#p_nfo .shadowUp{display:block;height:10px;margin:0;padding:0;}

#actionButtons{margin:40px auto 0;}
#actionButtons.friends{display:block;}
#actionButtons .start{display:block;}
#actionButtons .transitionStart a{padding-left:5px;}
#actionButtons .transitionEnd{padding-right:0;}
#actionButtons .transitionEnd a{padding-left:0 5px 0 10px;}
#actionButtons .end{padding-right:10px;}

/* profile comment */
#p_comment .avatar{margin:0px;border:1px solid #999;visibility:visible;}
#p_comment .name{margin-left:75px;margin-top:-75px}
#p_comment .comment{margin-left:75px;margin-right:5px;padding-bottom:15px;}
#p_comment .postDate{text-align:right;margin-right:5px;}
#p_comment .modLinks{text-align:right;margin-right:5px;}
#p_comment .bar{margin:5px;margin-top:1px;}
#profileLftCol .profileCommentsWrapper .modLinks a {color:#999;}
#profileRhtCol .profileCommentsWrapper .modLinks a {color:#333;}

#membersCommentsWrapper{width:415px;padding-bottom:20px;margin:0 auto;}
#membersCommentsWrapper .member50Wrapper{margin:6px 0 2px 8px;height:50px;width:50px;padding:0;border:1px solid #999;overflow:hidden;}
#membersCommentsWrapper .member50Wrapper .toolTips{display:block;overflow:hidden;width:50px;height:50px;margin:0;}
#membersCommentsWrapper .member50Wrapper .avatar{height:50px;width:50px;margin:0;display:block;}

/* profile uevent */
#p_uevent .title{margin-left:93px;margin-right:5px;}
#p_uevent .teaser{margin-left:93px;margin-right:5px;}
#p_uevent .bar{margin:5px;}
#profileLftCol .profileCommentsWrapper .modLinks a {color:#999;}
#profileRhtCol .profileCommentsWrapper .modLinks a {color:#333;}
#eventPictureWrapper{max-width:90px;max-height:60px;margin:6px 0 2px 2px; auto;border:1px solid #999;float:left;}

/* profile blog */
#p_blog .title{margin-left:6px;margin-right:5px;}
#p_blog .teaser{margin-left:6px;margin-top:0;margin-right:5px;}
#p_blog .postDate{text-align:right;margin-right:5px;}
#p_blog .bar{margin:5px;margin-top:1px;}

/* bigKarmaVote */
.auxPanel #bigKarmaVote{}
.auxPanel #bigKarmaVote h2{color:white;font:bold 15px/25px "Trebuchet MS";display:block;text-align:center;text-transform:uppercase;letter-spacing:2px;margin:0;padding:0;}
.auxPanel #bigKarmaVote h2 p{margin:0;padding:0;}

/* avShadow */
.avatarShadowShine{margin:5px auto;}
.avatarShadowShine .avWindow{display:block;overflow:hidden;width:auto;height:auto;position:relative;}

.avContainer{position:relative;overflow:hidden;display:block;}
.avatarShadowShine .picture img{margin:0;padding:0;border:solid 0px;max-width:170px;}
.avatarShadowShine .picture a{cursor:default;}

/* layoutSaveMsg */ 
#g{width:960px;overflow:hidden;margin:-15px 0 10px;padding-top:15px;}
#layoutlayoutSaveMsSaveMsg .saveMessageFoot{padding-bottom:10px;background:url(/themes/main/images/profile/saveMessageFoot.png) no-repeat center 35px;}
#layoutSaveMsg #saveMessage{height:50px;margin:0;width:960px;}
#layoutSaveMsg #saveMessage ul{float:left;margin-left:10px;}
#layoutSaveMsg #saveMessage .noColor li{color:black;font:bold 10px/32px Verdana;}
#layoutSaveMsg #saveMessage .pillMenu .pillBlue{float:right;margin:8px 5px;}
#layoutSaveMsg #saveMessage .pillMenu .pillBlue li{display:inline;}

/* Panel Buttons */
.pillBlue{display:block;float:left;}
.pillBlue li{float:left;}
.pillBlue a{border:1px solid #486A98;color:white;cursor:pointer;font-weight:bold;padding:2px 5px;text-decoration:none;text-shadow:#222 0 1px 0;}

.pillBlue a strong{cursor:pointer;display:block;padding:0 8px;}
.pillBlue li.first a{border-left:solid 1px #CCC;}

.pillBlue strong{color:#FFFEC0;}
.pillBlue li.first a{border-left:solid 1px #1e5b7e;}
.profileCont .profileContContainer .pillBlue a{padding:3px 4px;}

.lang_es .pillBlue a{font-size:10px;}

/* layoutSavMsg Windows */
#layoutSaveMsg #saveChangesWindow{height:32px;overflow:hidden;width:960px;position:relative;}
#saveChangesWindow #windowContainer{height:30px;width:4000px;position:relative;}
#saveChangesWindow .windowPane{float:left;width:960px;}

/* message status */
#mainContent .messages{background:url(/themes/main/images/profile/profileSkins/standard/profileBoxBody.png) 0 0;clear:both;color:#c10a0a;margin:-5px 0 10px;padding:10px 15px;}

/* buddyList Styles */
#membersWrapper{width:430px;padding-bottom:20px;margin:0 auto;}
#membersWrapper .member50Wrapper{float:left;margin:6px 0 2px 8px;height:50px;width:50px;padding:0;border:1px solid #999;overflow:hidden;}
#membersWrapper .member50Wrapper .toolTips{display:block;overflow:hidden;width:50px;height:50px;margin:0;}
#membersWrapper .member50Wrapper .avatar{height:50px;width:auto;margin:0;display:block;visibility:visible;}
#viewAllFriendsLink{display:block;width:120px;margin:0 auto;}
#viewAllFriendsLink .single{padding-left:8px;}
#viewAllFriendsLink .end{padding-right:8px;}
#viewAllFriendsLink a:hover{text-decoration:underline;}

/* ||||||||||| multiFunction Search/Login Box |||||||||| */
#aeriaBranding #multiBox{position:absolute;height:95px;width:290px;left:555px;top:0;overflow:visible;}
.clear{clear:both;display:block;}

/* Avatart Tooltips */
.members .tip{color:#000;width:auto;height:auto;z-index:13000;background-color:#FFF;border:1px solid #666;}
.members .tip-title{font-family:Arial,Verdana;font-size:10px;color:#333;line-height:15px;padding:0 8px 8px;margin:0;}
.members .tip-text{display:none;}

/* Media */
#p_media .overflowIt p{width:375px;margin:0 auto;padding-bottom:5px;}

#bonusLinks{height:55px;}
#bonusLinks td{height:54px;vertical-align:middle;padding-bottom:1px;}
#bonusLinks li a{display:block;font:bold 10px/12px Verdana;color:#CCC;text-decoration:none;}
#bonusLinks li a:hover{color:white;}

/* error messages */
#mainContent .messages.error {background-image: none; background-color: #EA6554; color: white; text-align: center; border-radius: 6px; }
#mainContent .messages.error a{color: #8A321C; font-weight: bold};